Subject: bug#36155: 26.2.50; crash on printing thread with print-circle = t

From: Paul Eggert <[email-masked]>
Date: Sun, 9 Jun 2019 16:10:11 -0700

I can't reproduce this bug on Fedora 30 x86-64 (emacs-26 commit 
4904fb352c14539e1c6927e8c893abb037bca8a0), so I guess the bug is 
specific to MS-Windows.